// move2_cococ.js
// change var

var adSrc4 = "http://www.xicu.com/ad/yabuy/piao.gif"
var adUrl4 = "http://www.yabuy.com/adclick/adclick.asp?flink=1025"
var adWidth4 = "80"
var adHeight4 = "80"

// change var
var weny4 = 120
var wenx4 = 3

document.ns = navigator.appName == "Netscape"
function load4()
{
if (navigator.appName == "Netscape") {
	document.netease4.pageY=pageYOffset+window.innerHeight-adHeight4-weny4;
	document.netease4.pageX=+window.innerWidth-adWidth4-wenx4;
	move4();
	}
else {
	netease4.style.top=document.body.scrollTop+document.body.offsetHeight-adHeight4-weny4-20;
	netease4.style.left=document.body.offsetWidth-adWidth4-wenx4-20;
	move4();
	}
}

function move4() {
	if(document.ns) {
		document.netease4.top=pageYOffset+window.innerHeight-adHeight4-weny4;
		document.netease4.left=+window.innerWidth-adWidth4-wenx4;
		setTimeout("move4();",80)
	}
	else {
		netease4.style.top=document.body.scrollTop+document.body.offsetHeight-adHeight4-weny4-20;
		netease4.style.left=document.body.offsetWidth-adWidth4-wenx4-20;
		setTimeout("move4();",80)
	}
}

function MM_reloadPage4(init) { //reloads the window if Nav4 resized
	if (init==true)
		with (navigator)
		{
			if ((appName=="Netscape")&&(parseInt(appVersion)==4))
			{
				document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage4;
			}
		}
	else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH)
		location.reload();
}

MM_reloadPage4(true)

if (navigator.appName == "Netscape") {
	document.write("<layer id=netease4 top=300 width=" + adWidth4 + " height=" + adHeight4 + " ><a href=" + adUrl4 + " target=_blank><img src=" + adSrc4 + " border=0 width=" + adWidth4 + " height=" + adHeight4 + "></a></layer>");
	load4();
	}
else  {
	document.write("<div id=netease4 style='top:300; position: absolute; width:" + adWidth4 + ";'><a href=" + adUrl4 + " target=_blank><img src=" + adSrc4 + " border=0 width=" + adWidth4 + " height=" + adHeight4 + "></a></div>");
	load4();
	}